Get All User Data
GDPR
Get All User Data
Get all feature data for a user stored in Velt.
POST
Get All User Data
Use this API to get all feature data for a user stored in Velt.Documentation Index
Fetch the complete documentation index at: https://velt-v5-0-2-beta-28.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
- The data will be paginated and returned in chunks of 100 items per feature data.
- You can use the
nextPageTokenreturned in the response to fetch the next chunk of data. - If there are no more items to fetch, the
nextPageTokenwill not be returned. - Here is the data that will be included:
- User profile data: If they were added to any organization, document or folder.
- Comments data: All the comments created by the user or where they were involved in.
- Reactions data: All the reactions created by the user.
- Notifications data: All the notifications where the user was involved in.
- Recordings data: All the recordings created by the user.
Endpoint
POST https://api.velt.dev/v1/users/data/get
Headers
Your API key.
Your Auth Token.

